# Brian na gCapallin, Scathing Satirist

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Epic |
| Category | Civic |
| Slot Type | Specialist |
| Scope | Clothiers in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Prestige Area Effect | Clothiers | +1.5 | Radius-based |

## Improves Buildings

- Birrus Stitcher (Albion)
- Hosier (Albion)
- Sandal Maker (Latium)
- Shoe Weaver (Albion)
- Spinner (Albion)
- Spinner (Latium)

## Source

All Traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Governor Villa or Officium covering Clothier buildings to boost prestige area effect by +1.5.

## Common Pitfalls

Misplaced radius leads to zero value; only affects Clothier buildings in range.
